/* -----------------------------------------------------

Add here all your CSS customizations 

Note: IE9 doesn't support transitions and animations

-------------------------------------------------------*/
.scroll-down-arrow span {
	color: #000;
}
.modal {
  z-index: 999999;
}
.counter {
  display: inline;
}
.copyright.small > a {
  text-transform: uppercase;
}
.modal-dialog {
  max-width: 98%;
  width: 1000px;
}
button.close {
  color: #ff0000;
  font-size: 70px;
  font-weight: lighter;
  opacity: 1;
  position: absolute;
  right: 10px;
  top: -25px;
}
#form29 ul {
	margin: 0px;
}
#form29 li {
	margin: 0px 0px 20px 0px;
}
#form29 button, #form29 input, #form29 select, #form29 textarea {
  color: #000000;
  width: 100%;
}
#form29 #saveForm {
  color: #ffffff;
  min-width: 200px;
  width: auto;
}












